{% extends 'base.html' %}
{% block alluser %}
<div class="card">
    <div class="card-body">
        <h2 class="card-title">Ви вийшли з системи!</h2>
        <br><a class="out"  href="{% url 'login' %}">Увійти знову</a>
    </div>
</div>
{% endblock %}
